2 Replies Latest reply on Apr 2, 2004 6:13 PM by burrus_68

    Which version of the jdk to use?

    burrus_68 Newbie

      Well, I have read at least 2 different posts on which is the proper j2sdk to use to get the JBoss Server going!!! I am afraid that I am receiving some "mixed signals" on this issue!! I am trying to use the version 1.5.0 beta 1 of it to get it going now, but it failing badly to activate!!! Should I be instead using the 1.4* of it??